body {
	margin: 0px; padding: 0px; text-align: center; font-family: Arial; font-size: 12px;}
#webtop {
	width: 100%; height: 40px;}
#webtop div {
	margin: 0px auto; width: 980px; height: 40px; color: rgb(255, 255, 255); line-height: 40px; background-color: rgb(0, 102, 153);}
.fl {
	margin-left: 5px; float: left;}
.fr {
	margin-right: 5px; float: right;}
#webfoot {
	width: 100%; height: 80px;}
#webfoot div {
	background: url(images/footer_bg.gif) repeat-x; margin: 0px auto; width: 980px; height: 80px; color: rgb(255, 255, 255); line-height: 30px; padding-top: 15px;}
#main {
	margin: 0px auto; width: 982px; height: 920px; position: relative;}

#main2 {
	margin: 0px auto; width: 982px;  position: relative;}
#topimg {
	

background-image: url(images/topimg_1.jpg) no-repeat; margin: 0px auto; width: 980px; height: 120px;}
#nav {
	background: url(images/nav_bg.gif) repeat-x; margin: 0px auto; left: 1px; top: 120px; width: 980px; height: 40px; line-height: 40px; position: absolute; z-index: 1000;}
#nav ul {
	list-style: none; margin: 0px; padding: 0px;}
#nav > ul > li {
	background: url(images/nav_div.gif) no-repeat 96px 0px; width: 88px; color: rgb(255, 255, 255); float: left; cursor: pointer;}
#nav > ul > li > a {
	color: rgb(255, 255, 255); text-decoration: none;}
.subnav {
	width: 98px; line-height: 40px; display: none;}
.subnav li {
	background: url(images/nav_bg.gif) repeat-x; font-size: 12px; border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;}
.subnav li a {
	color: rgb(255, 255, 255); text-decoration: none;}
.row {
	margin: 10px auto; top: 40px; width: 980px; height: 240px; position: relative; z-index: 10;}